/* CSS Document - Harlequin Praha*/
@keyframes animace {
 from {background-color:rgba(0,0,0,0.7)}
 to {background-color:rgba(255,255,255,0.7)}
}

 @-webkit-keyframes animace_zpet {
 from {
 font-size: 100%;
 
 }
 to {
 font-size: 120%;
 
 }
}
@-ms-keyframes animace_zpet {
 from {
 font-size: 100%;
 
 }
 to {
 font-size: 120%;
 
 }
}
@-o-keyframes animace_zpet {
 from {
 font-size: 100%;
 
 }
 to {
 font-size: 120%;
 
 }
}
@keyframes animace_zpet {
 from {
 font-size: 100%;
 
 }
 to {
 font-size: 120%;
 
 }
}
@keyframes animace1 {
 from {color:rgba(0,0,0,0.9)}
 to {color:rgba(0,0,0,0.5)}
}
@keyframes animace_zpet1 {
 from {color:rgba(0,0,0,0.5)}
 to {color:rgba(0,0,0,0.9)}
 
}
@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-Regular.otf")format("opentype"),
	     url("../fonts/MyriadPro-Regular.eot") format("embedded-opentype");
}
@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-Bold.otf") format("opentype"),
	     url("../fonts/MyriadPro-Bold.eot") format("embedded-opentype");
    font-weight:bold;
}
@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-It.otf") format("opentype"),
	     url("../fonts/MyriadPro-It.eot") format("embedded-opentype");
    font-style:italic;
}
@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-BoldIt.otf") format("opentype"),
	     url("../fonts/MyriadPro-BoldIt.eot") format("embedded-opentype");
    font-style:italic;
	font-weight:bold;
}
body {
	text-align:center;
	background-size:100%;
	background-image: url(../grafika/bg1.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Myriad Pro", Geneva, Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	
		}
body a{color: #5e1b04;
	
	font-weight: bold;}
body a:hover {color: #b98b2d;
	text-decoration: none;	}


#layer {
	
	text-align:left;
	position:relative;
	margin:auto;
	font-size:100%;
	
	 }
	 img {
	border:none;
	width:100%;
	height:auto;
	
	}
/* cookies */
.eu-cookies {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #E9E9E9;
	background-color: #333333;
	z-index: 1000;
	padding: 10px 0 10px 0;
	margin-top:10px;
}

.eu-cookies button {
	background: #ec1c24;
	color: white;
	font-weight:bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	padding: 4px 8px;
}
.eu-cookies a
{
	color:#fff;
	text-decoration: none;	
	    font-weight: bold;
}
.eu-cookies a:hover
{
	color:#fff;
	text-decoration: underline;
}
.cook2 {display:none}
@media only screen and (min-width: 0px) and (max-width: 1023px) {

.cook1 {display:none}
.cook2 {display: block; width:100%}     
}	
.restu { width:auto;}


h1 {
	font-size:150%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	color: #FF0000;
	position: relative;
	text-shadow: black 1px 1px;
	text-align: center;
	letter-spacing: 1pt;
	word-spacing: 5pt;
		}		
h2 {
	
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	margin-top:1rem;
	margin-bottom:0.5rem;	
		}
h3 {
	
	font-size: 100%;
	color: #000000;
	font-style: normal;
	line-height: 24px;
	text-align: center;
		}
h4 {
	
	font-size: 100%;
	color: #000000;
	font-style: normal;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	left: 0px;
	top: 0px;
		}
		
.slogan h2 {
	margin:2rem 0;
}
.titjm {
		font-weight: bold;
		font-size: 100%;
		}
.flags {
	float:left;
	width:100%;
	margin:0.5% 0 0.5% 0;
	}
.flag {
	float:right;
	width:5%;
	margin:0.0% 0.5% 0.0% 0.5%;
	}
.flag a:hover{
	opacity: 0.5;
	}
/* CSS levy sloupec*/		
.levysloupec {
	float:left;
	height: auto;
	width: 20%;
	
 -moz-box-shadow: 0px 0px 2px 2px #ccc;
    -webkit-box-shadow: 0px 0px 2px 2px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
	padding-bottom:2%;
	background-color:#FC6;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */


}
.logo_podklad1 {
    
    display:none;
}
.logo{
	position:relative;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	
}
.title {
	float:left;
	width:80%;
	margin-left:10%;
	margin-right:10%;
}
.link{
   -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.link:hover {
  -moz-transform: scale(1.2) ;
     -webkit-transform: scale(1.2) ; 
	   transform: scale(1.2) ;
  -moz-box-shadow: 2px 2px 10px #000;
  -webkit-box-shadow: 2px 2px 10px #000;
  box-shadow: 2px 2px 10px #000;
	   -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
table {
	width: 100%;
	font-size:100%;
		}
	
th {
	font-weight:bold;
	padding-left: 5px;
	}
td {
	padding-left: 5px;
	color:#000;
	}
td a {
	display:block;
	
	
}
td a:link {
	text-decoration: none;
	color:#000;
	
}
td a:hover {
	display:block;
	background-color:#FFF;
	}
.tabtr {
	background-color: rgba(229,229,229,0.7);
	}
.cislo {width:10%}
.podminky {width:11%;
text-align:center;}
.jmenotab {width:34%}

 .seznamjm {}
 .seznamjm thead{
/* barva pozadí hlavičky tabulky */
background-color:#fff;
/* barva písma hlavičky tabulky */
color:#000;
/* převod písmen v hlavičce tabulky na velká */
text-transform:uppercase;
/* tučný font v hlavičce tabulky */
font-weight:bold;
}
.seznamjm tr:nth-child(2n+1){
background:rgba(229,229,229,0.7);;
}

.seznamjm tr:nth-child(2n){
background:rgba(229,229,229,0.3);;
}
.seznamjm tr:hover{
	background-color:#fff;
	cursor:pointer;
	color:#000;
	}
/* leve menu */
 ul, li
{
margin: 0;
/*padding: 0;*/
}

.cl
{
clear: both;
}
ul.menu {
	
	font-size: 100%;
	float:left;
	width: 80%;
	margin-top: 2%;
	padding: 1rem 1.8rem;
	margin-bottom:2%;
	font-weight: bold;
		}
ul.menu li
{
	list-style-type: none;
	padding: 0;
}

ul.menu li.item
{
	float: left;
	width:100%;
	
	margin-bottom: 5%;
	color: #FFFFFF;	
	border-radius:8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
	text-align: center;
	  -moz-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

ul.menu li.item a
{
	display: block;
	padding-top:5%;
	padding-bottom:5%;
	
	text-decoration: none;
	color: #000000;
	
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	border-radius:8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;		
	background-color:rgba(255,255,255,0.8);
	  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	
}


ul.menu li.item:hover {
	
  -moz-transform: scale(1.2) rotate(3deg);
     -webkit-transform: scale(1.2) rotate(3deg); 
	   transform: scale(1.2) rotate(3deg);
  -moz-box-shadow: 2px 2px 10px #000;
  -webkit-box-shadow: 2px 2px 10px #000;
  box-shadow: 2px 2px 10px #000;
	   -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	background-color:#fff;

	
} 
ul.menu li.itemactive
{
	float: left;
	width:100%;

	
	color: #FFFFFF;	
	border-radius:8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
	text-align: center;
}

ul.menu li.itemactive a
{
	display: block;
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom: 5%;
	text-decoration: none;
	color: #000;	
	
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	border-radius:8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;		
	background-color:rgba(255,255,255,1);
	 -moz-transform: scale(1.2) rotate(3deg);
     -webkit-transform: scale(1.2) rotate(3deg); 
	   transform: scale(1.2) rotate(3deg);
	 -moz-box-shadow: 2px 2px 10px #000;
  -webkit-box-shadow: 2px 2px 10px #000;
  box-shadow: 2px 2px 10px #000;
}
.sub1
{
    width:75% !important;
    margin: 3% 0 3% 10%;
    -moz-transform: scale(1.2) rotate(3deg);
     -webkit-transform: scale(1.2) rotate(3deg); 
	   transform: scale(1.2) rotate(3deg);
    background-color:rgba(255,255,255,1) !important;
    font-size: 14px;
}

.sub1a
{
    width:75% !important;
    margin-left: 10%;
    font-size: 14px;
    
}
ul.menu li.itemactive a:hover
{    

	

	
	
}
ul.menu li.itemrez
{
	float: left;
	width:100%;

	
	color: #FFFFFF;	
	border-radius:8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
	text-align: center;
	margin-bottom:10px;
}

ul.menu li.itemrez a
{
	display: block;
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom: 5%;
	text-decoration: none;
	color: #000;	
	
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	border-radius:8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;		
	
	 -moz-transform: scale(1.2) rotate(3deg);
     -webkit-transform: scale(1.2) rotate(3deg); 
	   transform: scale(1.2) rotate(3deg);
	 -moz-box-shadow: 2px 2px 10px #000;
  -webkit-box-shadow: 2px 2px 10px #000;
  box-shadow: 2px 2px 10px #000;
  background-color:#F60;
	background: -moz-linear-gradient(top,  rgba(255,26,0,0.7) 0%, rgba(255,26,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,26,0,0.7)), color-stop(100%,rgba(255,26,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ff1a00', endColorstr='#b3ff1a00',GradientType=0 ); /* IE6-9 */
}

ul.menu li.itemrez a:hover
{    

	
 background-color:rgba(255,255,255,1)
	
	
}
/* admin menu */
ul.menua {
	float:left;
	font-size: 100%;
	line-height: 18px;
	width: 250px;
	margin-top: 10px;
	margin-left:10px;;
	color: #FFFFFF;
	
	}
ul.menua li
{
	list-style-type: none;
	
}

ul.menua li.item
{
	float: left;
	width: 250px;
	height: 22px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #666666;
	color: #FFFFFF;
	background-color: #000000;
	position: relative;
}

ul.menua li.item a
{
	display: block;
	line-height: 22px; /* svisle centrovani */
	text-align: center; /* vodorovne centrovani */
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	background-color: #CCCCCC;	
			
}

ul.menua li.item a:hover
{
	font-size: 100%;
	color: #000000;
	background-color: #FFFFFF;		
}

ul.menumak {
	float:right;
	font-size: 14px;
	line-height: 18px;
	
	width: 250px;
	
	margin-top: 10px;
	margin-right:10px;
	color: #FFFFFF;
	}
ul.menumak li
{
	list-style-type: none;
	
}
ul.menumak li.itemak
{
	float: left;
	width: 250px;
	height: 22px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #666666;
	color: #FFFFFF;
	background-color: #000000;
}

ul.menumak li.itemak a
{
	display: block;
	line-height: 22px; /* svisle centrovani */
	text-align: center; /* vodorovne centrovani */
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	background-color: #CCCCCC;			
}

ul.menumak li.itemak a:hover
{
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;		
}
ul.menumak li.itemak1
{
	float: left;
	width: 250px;
	height: 22px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #666666;
	color: #FFFFFF;
	background-color: #000000;
}

ul.menumak li.itemak1 a
{
	display: block;
	line-height: 22px; /* svisle centrovani */
	text-align: center; /* vodorovne centrovani */
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #009933;			
}

ul.menumak li.itemak1 a:hover
{
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;		
}
/* CSS pravy sloupec*/
.pravysloupec {
	
	float:left;
	min-height:900px;
     height:auto !important;
     height:900px; 
	width:58%;
	margin-left: 1%;
	background-image: url(../grafika/psl.png);
-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
   border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
   
}
.nazevstrany {
	float:left;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 99%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left:1%;
	text-shadow: black 1px 1px;
	z-index:2;
	overflow:hidden;
	background-color:#FC6;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
	}
	.nazevstrany1 a{
	float:left;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: 99%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left:1%;
	z-index:2;
	overflow:hidden;
	background-color:#FC6;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
	text-decoration: none;
	}
.nazevstrany1 {
		}
.nazevstrany1 a:hover{	
display:block;
	float:left;
	display:block;
	font-size: 100%;
	font-weight: bold;
	color: #000;
	text-align: left;
	width: 99%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left:1%;
	z-index:2;
	overflow:hidden;
	background-color:#F60;
	background: -moz-linear-gradient(top,  rgba(255,26,0,0.7) 0%, rgba(255,26,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,26,0,0.7)), color-stop(100%,rgba(255,26,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ff1a00', endColorstr='#b3ff1a00',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
	text-align:center;

				}
.onlrez {
	
	

	}		
.onlrez a{
	/*
	-webkit-animation: animace_zpet 0.5s ;
	-webkit-animation-iteration-count: 6;
	-webkit-animation-direction: alternate;
	-ms-animation: animace_zpet 0.5s ;
	-ms-animation-iteration-count: 6;
	-ms-animation-direction: alternate;
	-o-animation: animace_zpet 0.5s ;
	-o-animation-iteration-count: 6;
	-o-animation-direction: alternate;
	animation: animace_zpet 0.5s ;
	animation-iteration-count: 6;
	animation-direction: alternate;
	*/
	display:block;
	float:left;
	display:block;
	font-size: 100%;
	font-weight: bold;
	color: #000;
	text-align: left;
	width: 99%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left:1%;
	z-index:2;
	overflow:hidden;
	background-color:#F60;
	background: -moz-linear-gradient(top,  rgba(255,26,0,0.7) 0%, rgba(255,26,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,26,0,0.7)), color-stop(100%,rgba(255,26,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,26,0,0.7) 0%,rgba(255,26,0,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ff1a00', endColorstr='#b3ff1a00',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
	text-align:center;
	
}
.onlrez a:hover{
color: #000;
background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
}
.hlavnistrana{
	float:left;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 99%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left:1%;
	background-color:#FC6;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
border-radius:12px 12px 0 0;
	
	
}
.registrace {
	color: #F00;
	float:right;
	margin-right:2%;
	margin-left:2%;
}
.registrace a{
	color: #F00;
	
}
.registrace a:hover{
	color: #000;
	
}
.facebook {
float:left;
width:40%;	
}
.hlavnistrana a{
	color: #FFFFFF;
	text-decoration: none;
}

.hlavnistrana a:hover{
	color: #333333;
	text-decoration: none;
}
.logout {
	float:right;
	padding-right:5px;
		
}
.slogan {
	float:left;
	
	
	font-weight: bold;
	color: #999999;
	float:left;
	width: 40%;
	margin-left: 2%;
	line-height: 2%;
	
	 
}

.slideshow {
	float:right;
	width: 40%;
	margin-top:0%;
	margin-bottom:0%;
	overflow: hidden;
	padding-top:12%;
	padding-bottom:12%;
}
.slide{ height:auto !important;}

.ramec {
	float:left;
	width: 96%;
	margin-left:2%;
	margin-top: 1%;
	margin-right:2%
	
	
	
}	
.ramec1a{
	float:left;
	width: 100%;
	text-align: left;
	font-size: 100%;	
}	
.obsahstrany {
	float:left;
	font-size:100%;
	color: #000000;
	text-align: justify;
	
	width: 100%;
	
	
}
.obsahstrany a{
	color: #5e1b04;
	
	font-weight: bold;
}		
.obsahstrany a:hover{
	color: #b98b2d;
	text-decoration: none;	
}
.obsahstrany1 {
	float:left;
	font-size: 100%;
	color: #000000;
	text-align: justify;
	
	width: 100%;
	margin-left: 20px;
	
	
	
}

.space {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.copyright {
	float:left;
	color: #FFFFFF;
	height: auto;
	width:100%;
	
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	padding-bottom:10px;
	padding-top:10px;
	

}
.copyright a {
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:hover {
	color: #000000;
	text-decoration: none;
}
.pata {
	float:left;
	height:auto;
	width:100%;
	margin-top:2%;
	margin-bottom:2%;
	
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
   	border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
	
		}
.sloupcepata {
	width:100%;
	padding-left:6%;
	padding-right:3%;
	padding-top:20px;
	padding-bottom:20px;
	-moz-column-width: 200px;
	-moz-column-gap: 30px;
	-webkit-column-width: 250px;
	-webkit-column-gap: 30px;
	column-width: 200px;
	column-gap: 30px;
	font-size: 80%;
	vertical-align: top;
	}
	.sloupcepata a{
	color:#FFF;
	
}
.sloupcepata a:hover {color:#000;}
/* CSS aktuality*/	
	
.aktuality {
	float:left;
	height:auto;
	width: 100%;
	-moz-box-shadow:  0px 0px 1px 1px #ccc;
    -webkit-box-shadow: 0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
    border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
	padding-bottom:5%;
	margin-bottom:5%;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
}

.ramecaktuality{
    float:right;
	height:auto;
	width: 20%;
	}
/*prav� aktuality*/
.aktualitytext {
	
	float:left;
	height: auto;
	width: 100%;
	
	}
.datum1{
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	padding:0 5% 0 5%;
}
.datum2{
	font-size: 100%;
	color: #666666;
	font-weight: bold;
	padding:0 5% 0 5%;
	position: relative;
	top: -7px;	
}
.titulek1{
	font-size: 100%;
	color: #000000;
	padding:0 5% 0 5%;
	position: relative;
	top: -12px;	
}
.titulek1 a{
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
.titulek1 a:hover{
	color: #ba8c2d;
	text-decoration: none;	
}
.textobsah{
	font-size: 100%;
	color: #CCCCCC;
	padding:0 5% 0 5%;	
}
.podaktualita{
	float:left;
	width: 76%;
-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
	margin-left:10%;
	margin-right:10%;
	margin-top:2%;
	margin-bottom:2%;
	padding: 0% 2% 0% 2%;
	background-color:rgba(255,255,255,0.6);
}

.hlavniaktualita{
	float:left;
	width: 92%;
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
    border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:2%;
	margin-top:2%;
	padding: 2% 2% 2% 2%;
	background: -moz-linear-gradient(left,  rgba(198,145,0,0.8) 0%, rgba(232,195,95,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,145,0,0.8)), color-stop(100%,rgba(232,195,95,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(198,145,0,0.8) 0%,rgba(232,195,95,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc69100', endColorstr='#cce8c35f',GradientType=1 ); /* IE6-9 */
}
.datum{
	float:left;
	font-size: 100%;
	font-weight: bold;
	color: #fff;
	padding-left: 10px;
	padding-right: 5px;
}
.titulek{
	float:left;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	padding-right: 5px;
}
.textobsahh{
	float:left;
	font-size: 100%;
	color: #000000;
	padding-left: 10px;
	padding-right: 5px;
}

.jmenoaprijmeni{
	float:left;
	font-size: 100%;
	font-style: italic;
	padding-left: 10px;
	padding-right: 5px;
}
.item1
{
	float: left;
	width: 100px;
	height: 22px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #339900;
	color: #FFFFFF;
	background-color: #000000;
}/* nadpisy vypisy */
ul.nadpis_vypis1
{
	font-size: 11px;
	
	letter-spacing: 0.2px;
	font-weight: bold;
	height: 23px;
	
}

ul.nadpis_vypis1 li
{
list-style-type: none;
}

ul.nadpis_vypis1 li.item
{
	float: left;
	width: 150px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	text-align: center;	
}
ul.nadpis_vypis1 li.item2
{
	float: left;
	width: 240px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	text-align: center;	
}
ul.nadpis_vypis1 li.item5
{
	float: left;
	width: 80px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	text-align: center;	
}
ul.nadpis_vypis1 li.item6
{
	float: left;
	width: 120px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	text-align: center;	
}
ul.nadpis_vypis1 li.item7
{
	float: left;
	width: 40px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	text-align: center;	
}
/* vypisy */
ul.vypis1
{
	font-size: 11px;
	
	letter-spacing: 0.2px;
	font-weight: bold;
	height: 20px;
}

ul.vypis1 li
{
list-style-type: none;
}

ul.vypis1 li.item
{
	float: left;
	width: 150px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	border: 1px solid #7d5434;
}

ul.vypis1 li.item a
{
	display: block;
	width: 150px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

ul.vypis1 li.item a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item2
{
	float: left;
	width: 240px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	border: 1px solid #7d5434;
}

ul.vypis1 li.item2 a
{
	display: block;
	width: 240px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

ul.vypis1 li.item2 a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item5
{
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid #7d5434;
}

ul.vypis1 li.item5 a
{
	display: block;
	width: 80px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

ul.vypis1 li.item5 a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item5a
{
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}

ul.vypis1 li.item5a a
{
	display: block;
	width: 80px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

ul.vypis1 li.item5a a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item6
{
	float: left;
	width: 120px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid #7d5434;
}

ul.vypis1 li.item6 a
{
	display: block;
	width: 120px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #af822a;
	
}

ul.vypis1 li.item6 a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item7
{
	float: left;
	width: 40px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid #7d5434;
}

ul.vypis1 li.item7 a
{
	display: block;
	width: 40px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #af822a;
	
}

ul.vypis1 li.item7 a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.itemc
{
	float: left;
	width: 150px;
	height: 20px;
	margin-right: 1px;
	margin-bottom: 0px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	border: 1px solid #7d5434;
	background-image: url(../grafika/kalendar_pozadi.png);
}

ul.vypis1 li.itemc a
{
	display: block;
	width: 150px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

ul.vypis1 li.itemc a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item5c
{
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid #7d5434;
	background-image: url(../grafika/kalendar_pozadi.png);
}

ul.vypis1 li.item5c a
{
	display: block;
	width: 80px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

ul.vypis1 li.item5c a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}

ul.vypis1 li.item6c
{
	float: left;
	width: 120px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid #7d5434;
	background-image: url(../grafika/kalendar_pozadi.png);
}

ul.vypis1 li.item6c a
{
	display: block;
	width: 120px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #af822a;
	
}

ul.vypis1 li.item6c a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
ul.vypis1 li.item7c
{
	float: left;
	width: 40px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	margin-right: 1px;
	margin-bottom: 0px;
	border: 1px solid #7d5434;
	background-image: url(../grafika/kalendar_pozadi.png);
}

ul.vypis1 li.item7c a
{
	display: block;
	width: 40px;
	height: 20px;
	line-height: 20px; /* svisle centrovani */
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #af822a;
	
}

ul.vypis1 li.item7c a:hover
{
	
	color: #FFFFFF;
	background-color: #333333;	
}
/* dal�� v�ci*/
.novyuz{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	position: relative;
	height: 15px;
	width: 150px;
	top: 0px;
	left: 300px;
	padding: 5px;
}
.novyuz a{
	color: #000000;
	
}
.novyuz a:hover{
	color: #FF0000;
	text-decoration: none;
	
	
}
.zpet{
	position: absolute;
	right: 0px;
	top: 0px;
}
.jmeno_uzivatele{
	position: absolute;
	left: 0px;
	top: 0px;
}
.prijmeni_uzivatele{
	position: absolute;
	left: 0px;
	top: 50px;
}
.prihlasovaci_jmeno{
	position: absolute;
	left: 0px;
	top: 100px;
}
.hint{
	position: absolute;
	left: 150px;
	top: 165px;
}
.email{
	position: absolute;
	left: 0px;
	top: 150px;
}
.heslo{
	position: absolute;
	left: 0px;
	top: 200px;
}
.heslo2{
	position: absolute;
	left: 0px;
	top: 250px;
}
.tlacitko{
	position: absolute;
	right: 0px;
	top: 300px;
}
.poznamka{
	position: absolute;
	left: 0px;
	top: 330px;
}


.item1 a
{
	display: block;
	line-height: 22px; /* svisle centrovani */
	text-align: center; /* vodorovne centrovani */
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #009900;			
}

.item1 a:hover
{
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;		
}
.redv {
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
}

.red {
	color: #FF0000;
}

.red a{
	color: #FF0000;
}
.mini {
	vertical-align: top;
	width:30%;
}
.item3{
	vertical-align: top;
	padding-left: 10px;
	font-weight: bold;
}
.item2{
	vertical-align: top;
	padding-left: 10px;
	
}
.today {
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #00CC66;
	border: 1px solid #000000;
}
.today a {
	color: #FF0000;
	text-decoration: none;
	font-size: 14px;
}
.today a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FF0000;
}
.days {
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #00CC66;
	border: 1px solid #000000;
}
.days a{
	color: #000000;
	text-decoration: none;
		
}
.days a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.daysr {
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #FF0000;
	border: 1px solid #000000;
}
.daysr a{
	color: #000000;
	text-decoration: none;
	
}
.daysr a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.kalendar {}
.center {
	font-weight: bold;
	text-align: center;
	width: 50px;
}
.pravo {
	
	text-align: right;
	
}
.odkaz {
	float:left;
	height: auto;
	width: 96%;
	margin-top: 2%;
	
-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	border-radius:12px;
    -moz-border-radius:12px; 
    -webkit-border-radius:12px;
	text-align: center;
	padding: 2%	2% 2% 2%;
	background-color:rgba(255,255,255,0.6)
}
.fotohl {
	float: left;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 0.5%;
	margin-left: 0;
	width:30%;
-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	
}
.fotohl2 {
	float: left;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 0.5%;
	margin-left: 0;
	width:80%;
-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
	
}
.obal {
	float: left;
	width:46%;
	height: auto;
	margin: 1% 1% 1% 1%;
	
		
}
.obal1 {
	float: left;
	width:46%;
	height: auto;
	margin: 1% 1% 1% 1%;
	overflow:hidden;	
}
.stin1 {
	position: relative;
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
    -webkit-box-shadow:0px 0px 1px 1px #ccc;
	box-shadow: 0px 0px 1px 1px #ccc;
		
	}
/* mobilní menu */
#mobilmenu {
    float:left;
   width:100%;
    height: auto;
    display: none;
    
    
}
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #d7b043;
  color: white;
}

.topnav .icon {
  display: none;
}
.msub {
    background-color: #666;
    text-indent:10px;
    
}
.msubr {
    background-color: #fb573e;
    text-indent:10px;
    
}
@media screen and (max-width: 1023px) {
    
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1023px) {
    
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
   #mobilmenu {
    float:left;
   width:100%;
    height: auto;
       display: block;}
    
}

/* responzive */
@media (min-width: 1701px) and (max-width: 4800px) {
body {
	
	font-size:100%;
	
		}
#layer {
	width:1480px;

}

}
@media (min-width: 1441px) and (max-width: 1700px) {
body {
	
	font-size:100%;
	
		}
#layer {
	width:1440px;

}
	
}
@media (min-width: 1281px) and (max-width: 1440px) {
body {
	
	font-size:100%;
	
		}
#layer {
	width:1280px;

}
}
@media (min-width: 1025px) and (max-width: 1280px) {
body {
	
	font-size:100%;
	
		}
#layer {
	width:1024px;

}	
}
@media (min-width: 841px) and (max-width: 1024px) {
body {
	
	font-size:100%
	
		}
#layer {
	width:100%;

}
.levysloupec {
	display: none;
} 
.pravysloupec
{
	width: 75%;
}
.ramecaktuality
{
	width: 22%;
} 

}
@media (min-width: 641px) and (max-width: 840px) {
body {
	
	font-size:100%
	
		}
#layer {
	width:100%;

}
.levysloupec {
	display: none;
} 
.pravysloupec
{
	width: 75%;
}
.ramecaktuality
{
	width: 22%;
}   

}
@media (min-width: 481px) and (max-width: 640px) {
body {
	
	font-size:100%
	
		}
#layer {
	width:100%;

}
.levysloupec {
	display: none;
} 
.pravysloupec
{
	width: 100%;
}
  
.ramecaktuality{
    float:right;
	
	width: 50%;
	}
	
h2 {
	font-size:100%;
}
}
@media (min-width: 321px) and (max-width: 480px) {
body {
	
	font-size:100%
	
		}
#layer {
	width:100%;

}
.levysloupec {
	display: none;
} 
.pravysloupec
{
	width: 100%;
}
  
.ramecaktuality{
    float:right;
	
	width: 50%;
	}
	
h2 {
	display:none;
}
    .slideshow {
        display: none;
    }
    .logo_podklad1 {
    
    display:block;
    width:60%;
    margin:5px 20% 5px 20%;
}
    .slogan {width:100%;}
    .facebook {
    display:none;
    }
    
    
    
}



@media (max-width: 320px) {
body {
	
	font-size:100%
	
		}
#layer {
	width:100%;

}
.levysloupec {
	display: none;
} 
.pravysloupec
{
	width: 100%;
}
  
.ramecaktuality{
    float:right;
	
	width: 100%;
	}
	
h2 {
	display:none;
}
    .slideshow {
        display: none;
    }
  .logo_podklad1 {
    
    display:block;
    width:60%;
    margin:3px 20% 3px 20%;
}
    .slogan {width:100%;}
 .facebook {
    display:none;
    }
}

/* responzive */